TPL_PLANTILLA07_POSITION_TITLE="Title"
TPL_PLANTILLA07_POSITION_SLIDESHOW="Slideshow"
TPL_PLANTILLA07_POSITION_MIGAS="Migas"
TPL_PLANTILLA07_POSITION_SBMODULEPOSITION00="SBModulePosition00"
TPL_PLANTILLA07_POSITION_SBMODULEPOSITION01="SBModulePosition01"
TPL_PLANTILLA07_POSITION_SBMODULEPOSITION02="SBModulePosition02"
TPL_PLANTILLA07_POSITION_SBMODULEPOSITION03="SBModulePosition03"
TPL_PLANTILLA07_POSITION_SAMODULEPOSITION00="SAModulePosition00"
TPL_PLANTILLA07_POSITION_SAMODULEPOSITION01="SAModulePosition01"
TPL_PLANTILLA07_POSITION_SAMODULEPOSITION02="SAModulePosition02"
TPL_PLANTILLA07_POSITION_SAMODULEPOSITION03="SAModulePosition03"
TPL_PLANTILLA07_POSITION_MENU POSITION1="Menu Position1"
TPL_PLANTILLA07_POSITION_CAMODULEPOSITION00="CAModulePosition00"
TPL_PLANTILLA07_POSITION_CAMODULEPOSITION01="CAModulePosition01"
TPL_PLANTILLA07_POSITION_CAMODULEPOSITION02="CAModulePosition02"
TPL_PLANTILLA07_POSITION_CAMODULEPOSITION03="CAModulePosition03"
TPL_PLANTILLA07_POSITION_CBMODULEPOSITION00="CBModulePosition00"
TPL_PLANTILLA07_POSITION_CBMODULEPOSITION01="CBModulePosition01"
TPL_PLANTILLA07_POSITION_CBMODULEPOSITION02="CBModulePosition02"
TPL_PLANTILLA07_POSITION_CBMODULEPOSITION03="CBModulePosition03"
TPL_PLANTILLA07_POSITION_LEFT="Left"
TPL_PLANTILLA07_POSITION_MENU="Menu"
TPL_PLANTILLA07_POSITION_FAMODULEPOSITION00="FAModulePosition00"
TPL_PLANTILLA07_POSITION_FAMODULEPOSITION01="FAModulePosition01"
TPL_PLANTILLA07_POSITION_FAMODULEPOSITION02="FAModulePosition02"
TPL_PLANTILLA07_POSITION_FAMODULEPOSITION03="FAModulePosition03"
TPL_PLANTILLA07_POSITION_MAPA="Mapa"
TPL_PLANTILLA07_POSITION_FBMODULEPOSITION03="FBModulePosition03"
TPL_PLANTILLA07_POSITION_REDES="Redes"
TPL_PLANTILLA07_POSITION_REDES2="redes2"
TPL_PLANTILLA07_POSITION_FOOTER POSITION1="Footer Position1"
TPL_PLANTILLA07_POSITION_FOOTER POSITION2="Footer Position2"
TPL_PLANTILLA07_POSITION_LEFTFOOTERAREA="Left Footer Area"
TPL_PLANTILLA07_POSITION_CENTERFOOTERAREA="Center Footer Area"
TPL_PLANTILLA07_POSITION_RIGHTFOOTERAREA="Right Footer Area"
